#Thu Aug 14 15:05:19 CEST 2014
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1400601408143
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1408021519034
central|http\://repo.maven.apache.org/maven2|sources=1408021518967
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1408021519034
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1408021519034
dcm4che|http\://www.dcm4che.org/maven2|sources=1408021518967
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1408021518967
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1400601409389
maven-repository.java.net|http\://download.java.net/maven/1|sources=1408021518967
central|http\://repo.maven.apache.org/maven2|javadoc=1408021519034
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1408021518967
dcm4che|http\://www.dcm4che.org/maven2|javadoc=1408021519034
